Page MenuHomePhabricator

Followup with Polish Wikipedia about testing ERI filters for Recent Changes
Closed, ResolvedPublic

Description

The Polish Wikipedia has agreed to test the new filters. 390 users have enabled ORES so far.

Related Objects

StatusAssignedTask
DuplicateQgil
ResolvedQgil
ResolvedQgil
OpenNone
ResolvedJohan
ResolvedTrizek-WMF
Resolved jmatazzoni
ResolvedDannyH
ResolvedDannyH
Resolved jmatazzoni
Resolved jmatazzoni
Resolved jmatazzoni
ResolvedTrizek-WMF
Resolved jmatazzoni
Resolved jmatazzoni
Resolved jmatazzoni
ResolvedTrizek-WMF
ResolvedPginer-WMF
Resolved jmatazzoni
ResolvedCatrope
ResolvedPginer-WMF
Resolved jmatazzoni
OpenNone
ResolvedTrizek-WMF
ResolvedTrizek-WMF
ResolvedTrizek-WMF
ResolvedTrizek-WMF
ResolvedTrizek-WMF
ResolvedTrizek-WMF
Resolved jmatazzoni
ResolvedCatrope
ResolvedCatrope
ResolvedSBisson

Event Timeline

Trizek-WMF renamed this task from Fiollowup with Polish Wikipedia about testing ERI filters for Recent Changes to Followup with Polish Wikipedia about testing ERI filters for Recent Changes.Feb 14 2017, 10:33 AM
Trizek-WMF created this task.
Trizek-WMF raised the priority of this task from Normal to High.Feb 16 2017, 5:53 PM

I've sent a message to that community, to explain next steps (including T158225: Enable the ORES good faith and damaging UI by default, on wikis that have these ORES models available (instead of behind a Beta Feature) and say I'm here to answer all possible questions.

https://www.mediawiki.org/wiki/Help:Patrolled_edits needs to be enabled on that wiki too, as a dependency of the new filters.

We use flagged revs for that.

They seems to be synchronized: T142782#3047031
You will see no change, because pages will be automatically marked as patrolled when they are validated.

The deployment has been rescheduled to March 28.

It will happen at 13:00 UTC.

Deployment done.

The Polish Community is facing two issues:

  • the predictions, because they are to high on their wiki and there is too much false positives. Adjustments are a work in progress, documented on T161655.
  • how ORES predictions are designed is disturbing for users (because of red and because of the false positive) and opting-out is not possible. Reasons ans posible solutions are listed on T161706.

The community is very patient, which is really helpful. :)

Trizek-WMF lowered the priority of this task from High to Normal.Apr 19 2017, 5:27 PM

Lowering priority: fixes are done or un review. I'm still having a look at this wiki, but I also have to focus on the other ones.

Trizek-WMF closed this task as Resolved.May 9 2017, 10:12 AM

T161655 has been fixed, so I close the task. I still keep an eye on the community.

Qgil awarded a token.May 10 2017, 9:29 AM